body {
	font-family: 'roboto', sans-serif;
}
.christmas{
	float:right;
	text-align:right;
	padding-bottom:10px;
}
.christmas img{
	margin-top:-7px;
	float:right;
	margin-left:10px;
	display:block;
}
.christmas a{
	color:#FFF;
	font-size:20px;
}

@media (max-width: 500px){
	.christmas img{
		display:none;
	}
	
	.christmas{
		float:none;
		text-align:center;
		padding-bottom:10px;
	}
}

.carousel-text {
	position: absolute;
	top: 25%;
	width: 30%;
	right: 12%;
	color: #fff;
	font-size: 22px;
}
.carousel-heading {
	font-size: 44px;
	margin-bottom: 20px;
	line-height: 40px;
}
.top-header {
	background: #313131;
	color: #fff;
	min-height: 25px;
}
.top-header-menu {
	margin: 0;
	padding: 0;
	float: right;
}
.top-header-menu li {
	margin: 14px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
}
.top-header-menu li img {
	margin-bottom: 7px;
}
.top-header-button {
	background: #95c01f;
	color: #fff;
	padding: 15px 30px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 20px;
	margin-left: 15px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
.text-banner {
	position: absolute;
	z-index: 999;
	top: 40%;
	right: 10%;
	font-size: 22px;
	max-width:30%;
	color: #fff;
	line-height: normal;
	font-weight: 300;
}
.heading-banner {
	font-size: 44px;
	font-weight: 600;
	line-height: 45px;
	margin-bottom: 30px;
}
.content-subheading {
	font-size: 26px;
	text-align: center;
	padding: 30px 0;
}
@media (max-width: 500px){
	.content-subheading {
		font-size: 22px;
		text-align: center;
		padding: 15px 0;
	}
}
.menu-banner {
	background: #313131;
	color: #fff;
	font-size: 40px;
	text-transform: uppercase;
	padding: 10px 0;
}
.menu-banner a {
	color: #fff;
}
.menu-banner a:hover {
	color: #95c01f;
}
.menu-img {
	float: left;
	width: 10%;
	text-align: center;
	display:none
}
@media (min-width: 900px){
	.menu-img {
		float: left;
		width: 20%;
		text-align: center;
		display:inline-block
	}
}
.menu-img img {
	max-width: 100%;
}
.menu-label {
	float: left;
	margin-left: 15px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
.greenText {
	font-size: 18px;
	color: #99cc33;
	text-transform: uppercase;
	display: block;
	margin-top: -4px;
}
.image-holder {
	margin-bottom: 20px;
	margin-top: 10px;
	position: relative;/*border: 1px solid #f00;*/
 }
.image-holder img {
	width: 100%;
	border-radius:5px;
}
.block-text {
	text-align: center;
	font-size:18px;
	margin-bottom:30px;
}
.text-overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	text-align: center;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	vertical-align: middle;
	padding-top: 29%;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
.text-overlay a {
	color:#FFF;
}
.become-member {
	background: url(../img/img-form.jpg) no-repeat top left;
	background-size: cover;
	width: 100%;
	min-height: 468px;
}
.form-heading {
	text-align: center;
	font-size: 50px;
	color: #fff;
	text-shadow:0px -1px 1px #999;
	padding: 35px 0;
}
.form-section ul {
	margin: 0;
	padding: 0;
}
.form-section ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	margin: 15px 0;
}
.form-section ul li input{
	border: 0;
	padding: 12px;
	width: 100%;
	font-size:25px;
}

.btn-submit {
	border: 0;
	padding: 12px;
	width: 100%;
}

.btn-green {
	background: #95c01f;
	color:#fff;
	border: 0;
	text-transform: uppercase;
	font-size: 18px;
	text-shadow: 0px -1px 1px #999;
	padding:5px 10px;
	margin-top:15px;
	border-radius:3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-align:center;
}
.btn-green a {
	color:#FFF;
}
.btn-green:hover {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.social-section {
	background: url(../img/footer-bg.png) repeat-x center bottom;
	min-height: 275px;
	padding: 30px 0 200px 0;
}
.section-header {
	font-size: 50px;
	text-transform: uppercase;
	color: #000;
	text-align: center;
}
.social-block-heading {
	font-size: 30px;
	text-transform: uppercase;
	color: #95c01f;
	padding: 15px 0;
}
@media (min-width: 768px){
	.social-block-heading {
		font-size: 40px;
		text-transform: uppercase;
		color: #95c01f;
		padding: 30px 0;
	}
}
article {
	border-bottom: 1px solid #ccc;
	display: block;
	font-size: 25px;
	padding: 10px 0;
}
article a {
	color:#063;
}
article:after {
	clear: both;
	height: 0;
	content: "";
	display: block;
}
article .posted-date {
	color: #95c01f;
	font-size: 14px;
}
.text-blue {
	color: #628abb!important;
}
.text-skyblue {
	color: #6ac2e5!important;
}
.post-avatar {
	position: absolute;
}
.post-content {
	float: left;
	margin: 0 0 0 70px;
}
.section-blog .social-block-heading, .section-facebook .social-block-heading, .section-twitter .social-block-heading {
	font-size: 40px;
	text-transform: uppercase;
	color: #000;
	padding: 10px 0;
}
footer {
	background: #065929;
	color: #fff;
	min-height: 150px;
	display: block;
	border-top: 7px solid #003c0e;
	padding-bottom: 15px;
}
.subfooter {
	background: #313131;
	padding: 10px 0 5px 0;
}
.footerLink {
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
}
.topSpace {
	margin-top: 10px;
}
.fNav {
	margin: 15px 0;
	padding: 0;
}
.fNav li {
	width: 45%;
	float: left;
	margin: 0 0 0 4%;
	padding: 0;
	list-style: none;
}
.fNav li a {
	color: #fff;
	font-size: 22px;
	display: block;
	border-bottom: 1px solid #609576;
	padding: 10px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
.fbuttons {
	margin: 30px 0;
}
.btn-green-lg {
	background: #95c01f;
	color: #fff;
	font-size: 26px;
	padding: 10px 30px;
	text-decoration: none;
	margin-right: 15px;
	margin-bottom: 5px;
	display: inline-block;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
.contacts {
	font-size: 22px;
}
.contacts a {
	color:#FFF;
}
.social-links {
	margin-top: 20px;
}
.navbar-nav > li > a:hover {
	background: #95c01f!important;
}
.active {
	background: #95c01f;
}
.banner-about {
	padding-top: 100px;
}
.text-banner-heading {
	font-size: 50px!important;
	margin-top: 95%;
	text-shadow: 2px 2px 2px #999;
}
.left-panel-block {
	margin-bottom: 15px;
}
.top-space-80 {
	margin-top:15px;
}
@media (min-width: 768px){

	.top-space-80 {
		margin-top: 40px;
	}
}
.content-group {
	font-size: 18px;
	margin-bottom: 30px;
}
.group-heading {
	font-size: 40px;
	color: #95c01f;
	text-transform: uppercase;
	margin-bottom: 10px;
}
#legals {
	margin-left:10px;
	margin-top:10px;
}
#legals a {
	color:#FFF;
}
.start-hidden{
	display:none;
}
.content-right {
	margin-bottom:50px;
}

.content-right img {
	max-width:100%;
	height:auto;
}
.content-left {
	margin-bottom:10px;
}
.content-left h1 {
	font-weight: bold;
	font-size: 25px;
	color:#000;
}
@media (min-width: 930px){
	.content-left h1 {
		font-weight: bold;
		font-size: 35px;
		color:#000;
	}
}
.content-left h2 {
	font-weight: bold;
	font-size: 25px;
	color:#000;
}
.content-left h2 a {
	background-color:#000;
	display:block;
	color:#FFF;
	padding:5px;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
}
.content-left h3 {
	font-weight: bold;
	font-size: 25px;
	color:#000;
	margin: 10px 0px 10px 0px;
}
.content-left p {
	font-weight: normal;
	font-size: 17px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	margin-bottom:8px;
}
.content-left ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.content-left li {
	font-weight: normal;
	font-size: 18px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	padding:7px 0px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-bottom:1px dotted #060;
}
.content-left li:hover {
	background-color:#EAEAEA;
}
.content-left li a {
	font-weight: normal;
	font-size: 20px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.content-left li a:hover {
	color:#000;
	margin-left:10px;
}
.left_box {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	margin-bottom:10px;
	padding:10px;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.content-right select {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	font-family: vera-sans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left:12px;
	width: 100%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
	margin-bottom:15px;
}
.content-right select:focus {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.content-right input[type="text"] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	font-family: vera-sans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left:12px;
	width: 100%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
	margin-bottom:15px;
}
.content-right input[type="text"]:focus {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.content-right input[type="email"] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	font-family: vera-sans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left:12px;
	width: 100%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
	margin-bottom:15px;
}
.content-right input[type="email"]:focus {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.content-right p{
	font-size:20px;
	line-height:160%;
	margin-bottom:20px;
}

#search-text input[type="text"] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	font-family: vera-sans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left:12px;
	width: 100%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
}
#search-text input[type="text"]:focus {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.alert-error {
	color:#333;
	background-color:#FDD;
	border-color:#F00;
}
